@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('common-style.css');

.player-top-section {
    background-size: 100%;
    box-shadow: inset 0 0 0 1000px rgba(177, 4, 22, 0.8);
    padding: 75px 0 45px 0;
    width: 100%;
}

.player-top-section .player-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  max-width: 70vw;
  margin: 0 auto;
}

.player-top-section .player-container .player-details {
  color: #FFFFFF;
}

.player-top-section .player-container .player-details .title {
    font-size: 400%;
    font-family: 'FbForma-medium';
    margin-bottom: 15px;
    max-width: 70%;
    line-height: 1.1;
}

.player-top-section .player-container .player-details .role {
  font-size: 180%;
  margin-bottom: 38px;
}

.player-top-section .player-container .player-details .statistics {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.player-top-section .player-container .player-details .statistics .one-stat {
  margin-bottom: 30px;
  width: 33.3%;
}

.player-top-section .player-container .player-details .statistics .one-stat .title {
  font-size: 95%;
  font-family: 'FbForma-light';
  margin-bottom: 7px;
}

.player-top-section .player-container .player-details .statistics .one-stat .data {
  font-size: 120%;
  font-family: 'FbForma-medium';
}

.player-top-section .player-container .player-image {
  margin-right: 6%;
}

.player-top-section .player-container .player-image .profile-pic {
  background-image: url('./../assets/images/player.jpg'); 
  border-radius: 50%;
  background-repeat: no-repeat;
  height: 280px;
  width: 280px;
  background-size: 406px;
  background-position-x: -50px;
  background-position-y: -10px;
  position: relative;
}

.player-top-section .player-container .player-image .profile-pic .number {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #F78922;
  position: absolute;
  bottom: -10px;
  right: -31px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.player-top-section .player-container .player-image .profile-pic .number span {
  font-size: 70px;
  color: #fff;  
}

.player-data-section {
  width: 85vw;
  max-width: 85vw;
  margin: 50px auto 50px auto;
}

.player-data-section .title {
    font-size: 200%;
    font-family: 'FbForma-medium';
    margin-bottom: 25px;
    color: #000;
}

.player-data-section .player-content-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 55px;
}

.player-data-section .player-content-container .content {
  font-size: 120%;
  line-height: 1.7;
  width: 70%;
  margin-left: 9%;
}

.player-data-section .player-content-container .career .career-title {
  font-size: 120%;
  font-family: 'FbForma-medium';
  line-height: 1.7;
}

.player-data-section .player-content-container .career .career-content {
  font-size: 120%;
  line-height: 1.7;
}

.player-data-section .player-stats .title { 
  font-size: 200%;
  font-family: 'FbForma-medium';
  margin-bottom: 25px;
  color:#000;
}

.player-data-section .player-stats .season-table,
.player-data-section .player-stats .playoff-table {
  margin-bottom: 45px;
  overflow-x: scroll;
  white-space: nowrap;
}

.other-players-section {
  width: 100%;
  margin: 50px 0;
}

.other-players-section .other-players-container .title {
  font-size: 200%;
  font-family: 'FbForma-medium';
  margin-bottom: 25px;
  margin: 50px auto;
  width: 85vw;
  max-width: 85vw;
  color: #000;
}

.other-players-section .other-players-container .other-players-carousel .player .player-name {
    font-size: 120%;
    font-family: 'FbForma-medium';
    line-height: 1.1;
    text-align: center;
    color: #000;
    margin-top: 10px;
}

.other-players-section .other-players-container .other-players-carousel .player .player-name.reduce {
    font-size: 95%;
    line-height: 1.1;
    font-family: 'FbForma-medium';
}

.other-players-section .other-players-container .other-players-carousel .player .player-role {
  font-size: 80%;
  text-align: center;
  color:#000;
}

.other-players-section .other-players-container .other-players-carousel .player .player-profile {
  display: flex;
  justify-content: center;  
}

.other-players-section .other-players-container .other-players-carousel .player .player-profile .profile-pic {
  border-radius: 50%;
  background-repeat: no-repeat;
  height: 150px;
  width: 150px;
  background-size: 220px;
  background-position-x: -32px;
  background-position-y: -5px;
  position: relative;
}

.other-players-section .other-players-container .other-players-carousel .player .player-profile .profile-pic .number {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #F78922;
  position: absolute;
  bottom: -6px;
  right: -9px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.other-players-section .other-players-container .other-players-carousel .player .player-profile .profile-pic .number span {
  font-size: 180%;
  color: #fff;  
}

.other-players-section .other-players-container .other-players-carousel .owl-stage-outer {
  width: 80vw;
  max-width: 80vw;
  margin: 0 auto;
}

.other-players-section .player .player-name,
.other-players-section .player .player-role,
.other-players-section .player .player-name a,
.other-players-section .player .player-name a:link,
.other-players-section .player .player-name a:hover,
.other-players-section .player .player-name a:visited,
.other-players-section .player .player-name a:active,
.other-players-section .player .player-role a,
.other-players-section .player .player-role a:link,
.other-players-section .player .player-role a:hover,
.other-players-section .player .player-role a:visited,
.other-players-section .player .player-role a:active {
    color: #000;
}

@media screen and (max-width: 1024px) {
  .player-top-section .player-container {
    flex-direction: column;
    max-width: 90vw;
  }

  .player-top-section .player-container .player-details .title {
    max-width: 90%;
  }

  .player-top-section {
    background-size: cover;
    padding: 45px 0 45px 0;
  }

  .player-top-section .player-container .player-image {
    justify-content: center;
    display: flex;
  }

  .player-data-section .player-content-container {
    flex-direction: column;
  }

  .player-data-section .player-content-container .content {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .player-top-section .player-container .player-details .statistics .one-stat {
    margin-bottom: 30px;
    width: 50%;
  }

  .player-top-section {
    background-repeat: no-repeat;
    background-size: 60%;
  }
}